
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1 {
    font-weight: normal;
    text-align: center;
    clear: both;
    font-size: 1.5em
    }
h2 {
    font-weight: normal;
    text-align: center;
    clear: both;
    font-size: 1.2em
    }
h3 {
    font-weight: normal;
    text-align: center;
    clear: both;
    font-size: 1em
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
p.indent {
    margin-left: 1em;
    text-indent: -1em;
    margin-top: 0;
    margin-bottom: 0
    }
p.indent2 {
    margin-left: 3em;
    text-indent: -3em;
    margin-top: 0;
    margin-bottom: 0
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.tb {
    width: 45%
    }
hr.chap {
    width: 65%
    }
hr.r5 {
    width: 5%;
    margin-top: 1em;
    margin-bottom: 1em
    }
ul {
    list-style-type: none
    }
ul.IX {
    list-style-type: none;
    text-indent: 0;
    font-size: 0.9em;
    margin-right: 5%
    }
ul.IX li {
    margin-left: 1em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-indent: -1.5em;
    margin-right: 5%
    }
table {
    margin-left: auto;
    margin-right: auto
    }
td.left {
    text-align: left
    }
td.right {
    text-align: right
    }
td.center {
    text-align: center
    }
.h {
    visibility: hidden
    }
td.left {
    text-align: left;
    vertical-align: top
    }
td.right {
    text-align: right
    }
td.center {
    text-align: center
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: 0.9em;
    text-align: right
    }
@media handheld {
    .pagenum {
        display: none
        }
    }
blockquote {
    font-size: 0.85em;
    margin-left: 0;
    margin-right: 0
    }
.f05 {
    font-size: 0.5em
    }
.f07 {
    font-size: 0.7em
    }
.f085 {
    font-size: 0.85em
    }
.f12 {
    font-size: 1.2em
    }
.f2 {
    font-size: 2em
    }
.padt1 {
    padding-top: 1em
    }
.vertb {
    vertical-align: bottom
    }
.vertt {
    vertical-align: top
    }
.bt {
    border-top: solid 2px
    }
.bb {
    border-bottom: solid 2px
    }
.br {
    border-right: solid 2px
    }
.padr05 {
    padding-right: 0.5em
    }
.padl1 {
    padding-left: 1em
    }
.padl3 {
    padding-left: 3em
    }
.padb1 {
    padding-bottom: 1em
    }
.padr1 {
    padding-right: 1em
    }
.padr2 {
    padding-right: 1.5em
    }
.padl2 {
    padding-left: 2em
    }
.padb05 {
    padding-bottom: 0.5em
    }
.center {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em
    }
.center2 {
    text-align: center;
    margin-top: 0.2em;
    margin-bottom: 0.2em
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.lowercase {
    text-transform: lowercase
    }
.tb {
    margin-top: 2em;
    margin-bottom: 0.5em
    }
.mart2 {
    margin-top: 2em;
    margin-bottom: 1em
    }
.gesperrt {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
em.gesperrt {
    font-style: normal
    }
.caption {
    text-align: center;
    font-size: 0.85em;
    font-weight: normal
    }
img {
    max-width: 100%;
    height: auto
    }
div.figcenter {
    clear: both;
    margin: 2em auto;
    text-align: center;
    max-width: 100%
    }
.figright100 {
    float: right;
    clear: right;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: -1em;
    margin-right: 0;
    padding: 0;
    text-align: center
    }
@media handheld {
    .figright100 {
        width: 100px;
        float: right;
        clear: right;
        margin-left: 0;
        margin-bottom: 1em;
        margin-top: -1em;
        margin-right: 0;
        padding: 0;
        text-align: center
        }
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 0;
    margin-top: -1em;
    margin-right: 0.2em;
    padding: 0;
    text-align: center
    }
@media handheld {
    .figleft {
        float: left;
        clear: left;
        margin-left: 0;
        margin-bottom: 0;
        margin-top: -1em;
        margin-right: 0.2em;
        padding: 0;
        text-align: center
        }
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.7em;
    text-decoration: none
    }
.fnanchor2 {
    text-decoration: none
    }
.poetry-container {
    text-align: center;
    font-size: 90%
    }
.poetry {
    display: inline-block;
    text-align: left
    }
.poetry .stanza {
    margin: 0 0 0 0
    }
.poetry .line {
    margin: 0;
    text-indent: -3em;
    padding-left: 3em
    }
.poetry .i5 {
    margin-left: 5em
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
